/*-------------------------------------------------------*/
/* General
/*-------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

.oh {
  overflow: hidden;
}

.relative {
  position: relative;
}

.section-wrap, .section-wrap-mp {
  padding: 150px 0;
  overflow: hidden;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.section-wrap-mp {
  padding: 100px 0;
}

.color-white {
  color: #fff !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.bg-light {
  background-color: #f7f7f7;
}

.bg-dark {
  background-color: #242424;
}

.last {
  margin-bottom: 0 !important;
}

::-moz-selection {
  color: #fff;
  background: #000;
}

::-webkit-selection {
  color: #fff;
  background: #000;
}

::selection {
  color: #fff;
  background: #000;
}

a {
  text-decoration: none;
  color: #00aeef;
  outline: none;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover, a:focus {
  text-decoration: none;
  color: #7a7a7a;
  outline: none;
}

:focus {
  outline: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Pt Serif", serif;
  color: #7a7a7a;
  font-size: 15px;
  line-height: 1.5;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

video {
  height: 100%;
  width: 100%;
}

body img {
  border: none;
  max-width: 100%;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  margin-top: 0;
  text-transform: uppercase;
  color: #111;
  letter-spacing: 0.05em;
  font-weight: 700;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 15px;
}

h3 {
  line-height: 1.5 !important;
  letter-spacing: 0.1em;
}

p {
  font-size: 15px;
  color: #7a7a7a;
  font-weight: normal;
  line-height: 25px;
}

.subheading {
  font-family: "Pt Serif", serif;
  font-size: 16px;
  font-style: italic;
}

.heading {
  margin-bottom: 60px;
}

.bottom-line:after {
  content: "";
  display: block;
  width: 48px;
  border-bottom: 3px solid #e8e8e8;
  margin: 15px auto 15px;
}

/*-------------------------------------------------------*/
/* Preloader
/*-------------------------------------------------------*/
.loader-mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #121212;
  border-right: 0.5em solid rgba(245, 245, 245, 0.5);
  border-bottom: 0.5em solid rgba(245, 245, 245, 0.5);
  border-left: 0.5em solid rgba(245, 245, 245, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader,
.loader:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-nav, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

/*-------------------------------------------------------*/
/* Navigation Onepage
/*-------------------------------------------------------*/
.nav-type-1 .container-fluid {
  padding: 0 50px;
}

.navbar {
  margin-bottom: 0;
  border: none;
  min-height: 60px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1200;
}

.navbar-nav {
  margin: 0;
  float: none;
  display: inline-block;
}

.navbar-nav > li > a {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 90px;
  color: #fff;
  font-size: 13px;
  letter-spacing: 0.02em;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-nav > li > a :hover {
  color: #EC6611 !important;
}

.navigation-overlay {
  background-color: rgba(17, 17, 17, 0.5);
  width: 100%;
  line-height: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navigation-overlay.sticky {
  background-color: #111111;
  visibility: visible;
  opacity: 1;
}

.navigation-overlay.sticky .navbar-nav > li > a,
.navigation-overlay.sticky .menu-socials li > a {
  line-height: 60px;
}

.navbar-header {
  width: 20%;
  padding-right: 15px;
}

.nav-wrap {
  width: 60%;
}

.menu-socials {
  width: 20%;
  float: right;
  padding: 0 15px;
}

.menu-socials ul {
  float: right;
}

.menu-socials li {
  display: inline-block;
}

.menu-socials li > a {
  font-size: 16px;
  line-height: 90px;
  margin-left: 22px;
  color: #fff;
  border-bottom: 1px solid #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-socials li > a:hover {
  border-color: #00aeef;
}

.logo-container {
  padding: 0 15px;
  float: left;
}

.logo-wrap {
  display: table;
  width: 100%;
}

.logo-wrap > a {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-wrap.shrink > a {
  height: 60px;
}

.logo-wrap img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  max-height: 66px;
}

.logo-wrap.shrink img {
  max-height: 48px;
}

.navbar-collapse.in {
  overflow-x: hidden;
}

.navbar-nav > li > a:hover,
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover,
.menu-socials li > a:hover {
  opacity: 1;
  color: #00aeef !important;
}

.navbar-collapse {
  padding: 0;
  border-top: none;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
  text-decoration: none;
  border-color: #f2f2f2;
}

@media (max-width: 991px) {
  .navigation-overlay,
  .navigation-overlay.sticky {
    background-color: rgba(17, 17, 17, 0.9);
  }
  .nav-wrap {
    width: 100%;
    padding: 0;
    min-height: 0;
  }
  .nav-type-1 .container-fluid {
    padding: 0 15px;
  }
  .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .logo-wrap img {
    height: 48px;
  }
  .logo-wrap > a {
    height: 60px;
  }
  .navbar-nav {
    width: 100%;
    padding: 40px 0;
  }
  .navigation-overlay.sticky .navbar-nav > li > a,
  .navigation-overlay .navbar-nav > li > a {
    padding: 10px 0;
    line-height: 30px;
  }
}

/* Navigation Toggle
-------------------------------------------------------*/
.navbar-toggle {
  margin-top: 13px;
  border: none;
  z-index: 50;
  margin-right: 5px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
  width: 18px;
}

.navbar-toggle:focus, .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar {
  background-color: #f2f2f2;
}

/*Go to Top*/
#back-to-top {
  display: block;
  z-index: 500;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 22px;
  position: fixed;
  bottom: -40px;
  right: 20px;
  line-height: 35px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  background-color: #fff;
  text-decoration: none;
  box-shadow: 1px 1.732px 12px 0px rgba(0, 0, 0, 0.14), 1px 1.732px 3px 0px rgba(0, 0, 0, 0.12);
}

#back-to-top i {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#back-to-top a {
  width: 40px;
  height: 40px;
  display: block;
  color: #111;
}

#back-to-top.show {
  bottom: 20px;
}

#back-to-top:hover {
  background-color: #111;
}

#back-to-top:hover i {
  color: #fff;
}

/*-------------------------------------------------------*/
/* Navigation Multi-Page
/*-------------------------------------------------------*/
.nav-type-2 .navbar {
  min-height: 90px;
}

.nav-type-2 .nav-wrap {
  width: 80%;
}

.nav-type-2 .navbar-nav > li > a {
  padding: 0 15px;
}

.nav-type-2 .navbar-toggle:focus .icon-bar,
.nav-type-2 .navbar-toggle:hover .icon-bar {
  background-color: #111;
}

.nav-type-2 .navbar-nav > li > a {
  color: #111;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.nav-type-2 .navbar-toggle .icon-bar,
.nav-type-4 .navbar-toggle .icon-bar {
  background-color: #7a7a7a;
}

.navigation.offset {
  -webkit-transform: translate3d(0, -300px, 0);
  -moz-transform: translate3d(0, -300px, 0);
  -ms-transform: translate3d(0, -300px, 0);
  -o-transform: translate3d(0, -300px, 0);
  transform: translate3d(0, -300px, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navigation.sticky {
  position: fixed;
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 60px;
  top: 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  z-index: 1009;
}

.navigation.scrolling {
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  -o-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}

.navigation.sticky.scrolling {
  opacity: 1;
  visibility: visible;
}

.navigation.sticky .navbar-nav > li > a {
  line-height: 60px;
}

.navbar-nav .dropdown-menu {
  left: 0;
}

.navbar-nav .dropdown-menu.menu-right {
  left: auto;
  right: 0;
}

.dropdown-menu {
  min-width: 200px;
  margin: 0;
  padding: 10px 0;
  border-top: 3px solid #00aeef;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.dropdown-menu > li > a {
  padding: 10px 20px;
  font-size: 13px;
  color: #7a7a7a;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 500;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background-color: transparent;
  color: #00aeef;
}

.dropdown-menu .megamenu-wrap ul > li > a {
  display: block;
  clear: both;
  font-weight: 500;
  line-height: 1.42857143;
  color: #7a7a7a;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dropdown-submenu > a:after {
  font-family: "FontAwesome";
  position: absolute;
  content: "\f105";
  right: 15px;
  color: #7a7a7a;
}

.dropdown-menu,
.dropdown-submenu > .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.dropdown:hover > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.navbar .dropdown-menu {
  margin-top: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -2px;
}

/* Menu Search
-------------------------------------------------------*/
.navbar-nav > li > a.nav-search {
  position: relative;
  display: block;
  margin: 38px 0 37px;
  width: 15px;
  height: 15px;
  padding-left: 10px;
}

.navigation.sticky .navbar-nav > li > a.nav-search {
  margin: 23px 0 22px;
}

.search-wrap {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}

.search-wrap .form-control {
  height: 100%;
  border: none;
  font-size: 24px;
}

.search-wrap input,
.search-wrap input:focus {
  background-color: #fff !important;
  border: none;
}

.search-trigger {
  z-index: 22;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 0;
  opacity: 1;
}

.search-close {
  opacity: 0;
  font-size: 16px;
  z-index: 21;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 0;
}

.nav-search.open .search-trigger {
  opacity: 0;
  z-index: 20;
}

.nav-search.open .search-close {
  opacity: 1;
}

#mobile-search {
  display: none;
}

/*-------------------------------------------------------*/
/* Navigation Portfolio
/*-------------------------------------------------------*/
.nav-type-3 {
  background-color: #fff;
  position: fixed;
  height: 100px;
  width: 100%;
  z-index: 1000;
}

.nav-type-3 .nav-wrap {
  display: table;
  height: 100px;
  width: 100%;
  float: left;
}

.nav-type-3 .logo-container a {
  z-index: 11;
  vertical-align: middle;
  display: table-cell;
  height: 100px;
  padding: 0 20px;
}

.full-nav,
#nav-icon {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.fs-menu {
  position: fixed;
  background-color: rgba(12, 12, 12, 0.95);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  overflow: hidden;
}

.fs-menu.open {
  opacity: .9;
  visibility: visible;
  z-index: 200;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.fs-menu.open li {
  -webkit-animation: fadeInUp .35s ease forwards;
  -moz-animation: fadeInUp .35s ease forwards;
  -ms-animation: fadeInUp .35s ease forwards;
  -o-animation: fadeInUp .35s ease forwards;
  animation: fadeInUp .35s ease forwards;
  -webkit-animation-delay: .10s;
  -moz-animation-delay: .10s;
  -ms-animation-delay: .10s;
  -o-animation-delay: .10s;
  animation-delay: .10s;
}

.fs-menu.open li:nth-of-type(2) {
  animation-delay: .15s;
}

.fs-menu.open li:nth-of-type(3) {
  animation-delay: .20s;
}

.fs-menu.open li:nth-of-type(4) {
  animation-delay: .25s;
}

.fs-menu.open li:nth-of-type(5) {
  animation-delay: .30s;
}

.fs-menu.open li:nth-of-type(6) {
  animation-delay: .35s;
}

.fs-menu.open li:nth-of-type(7) {
  animation-delay: .40s;
}

.overlay-menu {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.overlay-menu ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}

.overlay-menu ul li {
  display: block;
  position: relative;
  opacity: 0;
  padding: 15px 0;
}

.overlay-menu ul li a {
  display: block;
  position: relative;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  letter-spacing: 0.05em;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.overlay-menu ul li.active > a,
.overlay-menu ul li a:hover {
  color: #00aeef;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    bottom: 20%;
  }
  100% {
    opacity: 1;
    bottom: 0;
  }
}

/* Nav icon */
#nav-icon {
  right: 40px;
  top: 50%;
  margin-top: -7px;
  position: absolute;
  margin-right: 0;
  z-index: 300;
  cursor: pointer;
  width: 20px;
  height: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #111;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
  top: 6px;
}

#nav-icon span:nth-child(4) {
  top: 12px;
}

#nav-icon.open span:nth-child(1) {
  top: 6px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #fff;
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #fff;
}

#nav-icon.open span:nth-child(4) {
  top: 6px;
  width: 0%;
  left: 50%;
}

/*-------------------------------------------------------*/
/* Navigation Leftside
/*-------------------------------------------------------*/
.sidenav .container-fluid,
.sidenav .container {
  width: 90%;
}

.sidenav .result-boxes .container-fluid {
  width: 100%;
}

.sidenav .header-wrap {
  width: 300px;
  height: 100%;
  background-color: #fff;
  padding: 70px 50px;
}

.sidenav .works-grid-3-col-wide .container-fluid {
  padding: 0 15px;
}

.content-wrap {
  margin-left: 300px;
  position: relative;
  width: auto;
}

.nav-type-4 {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  height: 100%;
  width: 300px;
}

.nav-type-4 .navbar-header,
.nav-type-4 .nav-wrap {
  width: 100%;
}

.nav-type-4 .navbar-header {
  padding: 0;
}

.nav-type-4 .navbar {
  min-height: 100%;
}

.nav-type-4 .logo-container {
  width: 100%;
  padding: 0;
}

.nav-type-4 .logo-wrap > a {
  height: auto;
  text-align: center;
}

.nav-type-4 .nav {
  width: 100%;
  margin-top: 40px;
}

.nav-type-4 .navbar-nav > li {
  float: none;
}

.nav-type-4 .navbar-nav > li > a {
  padding: 17px 0;
  line-height: 1;
  color: #111;
}

.nav-type-4 .social-icons a {
  float: none !important;
}

.nav-type-4 .social-icons a:hover {
  color: #111;
}

/*-------------------------------------------------------*/
/* Content Home
/*-------------------------------------------------------*/
/* Intro
-------------------------------------------------------*/
.intro-heading {
  font-size: 28px;
  margin-bottom: 40px;
}

.heading-frame {
  padding: 38px 50px;
  border: 5px solid #111;
  display: inline-block;
}

.intro-text {
  font-size: 17px;
  line-height: 32px;
}

/* Results
-------------------------------------------------------*/
.result-box {
  padding: 130px 0;
}

.result-box-first {
  background-color: #1b1b1b;
}

.result-box-second {
  background-color: #212121;
}

.result-box-third {
  background-color: #292929;
}

.result-wrap {
  width: 230px;
  margin: 0 auto;
}

.result-wrap i {
  font-size: 55px;
  color: #fff;
  float: left;
  margin-top: 3px;
}

.statistic span {
  font-size: 36px;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  display: block;
  line-height: 1;
  margin-bottom: 9px;
  margin-left: 20px;
  float: left;
}

.statistic span.counter-text {
  font-size: 13px;
  text-transform: uppercase;
  color: #929292;
  margin-bottom: 0;
}

/* Services
-------------------------------------------------------*/
.service-item-box {
  background-color: #fff;
  padding: 60px 40px;
  margin-bottom: 30px;
}

.service-item-box h3 {
  font-size: 15px;
  margin-bottom: 21px;
}

.service-item-box > a {
  display: inline-block;
  margin-bottom: 27px;
}

.service-item-box i {
  display: block;
  font-size: 24px;
  line-height: 70px;
  color: #fff;
}

/*Hi Icons*/
.hi-icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Effect 1 */
.icon-effect-1 .hi-icon {
  background-color: transparent;
  color: #00aeef;
  border: 2px solid #00aeef;
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  -ms-transition: background 0.2s, color 0.2s;
  -o-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

.icon-effect-1 .hi-icon:after {
  top: -5px;
  left: -5px;
  padding: 5px;
  -webkit-box-shadow: 0 0 0 2px #111;
  -moz-box-shadow: 0 0 0 2px #111;
  -ms-box-shadow: 0 0 0 2px #111;
  box-shadow: 0 0 0 2px #111;
  -webkit-transition: transform 0.2s, opacity 0.2s;
  -moz-transition: transform 0.2s, opacity 0.2s;
  -ms-transition: transform 0.2s, opacity 0.2s;
  -o-transition: transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

.icon-effect-1 .hi-icon:hover {
  background: #111111;
  color: #fff;
  border-color: transparent;
}

.icon-effect-1 .hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* Promo Section
-------------------------------------------------------*/
.promo-section img {
  width: 100%;
}

.promo-description {
  padding: 50px 0 50px 50px;
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.promo-description > h3 {
  margin-bottom: 22px;
}

.promo-description > p {
  color: #a6a6a6;
}

.promo-section .customNavigation > a,
.from-blog .customNavigation > a {
  background-color: transparent;
  cursor: pointer;
  color: #fff;
  font-size: 24px;
}

.promo-section .customNavigation > a:first-child, .promo-section .customNavigation > a:first-child,
.from-blog .customNavigation > a:first-child,
.from-blog .customNavigation > a:first-child {
  margin-right: 10px;
}

.promo-section .customNavigation > a:hover, .promo-section .customNavigation > a:hover,
.from-blog .customNavigation > a:hover,
.from-blog .customNavigation > a:hover {
  opacity: .8;
}

/* Portfolio
-------------------------------------------------------*/
.works-grid-3-col-wide .grayscale img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.work-item:hover img {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  filter: none;
}

.works-grid-3-col-wide .container-fluid {
  padding: 0 50px;
}

.grid-3-col.grid-gutter {
  margin: 0 0 -5px -5px;
}

.grid-3-col.grid-gutter .work-item {
  padding: 0 0 5px 5px;
  width: 33.333%;
  height: auto;
  float: left;
  overflow: hidden;
}

.work-img {
  position: relative;
  overflow: hidden;
}

.work-img img {
  overflow: hidden;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.work-img a.btn,
.work-img button.btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  width: auto;
}

.work-img > a,
.work-overlay {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.work-overlay {
  background-color: rgba(20, 20, 20, 0.7);
  border: 10px solid rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.work-description {
  position: absolute;
  display: block;
  left: 8%;
  top: 8%;
  width: 80%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.work-description h3 {
  font-size: 16px;
  margin-bottom: 5px;
  color: #fff;
}

.work-description a {
  color: #fff;
}

.work-description span {
  font-size: 13px;
  color: #fff;
  display: inline-block;
}

.work-description h3,
.work-description span {
  -webkit-transform: translateX(-360px);
  -moz-transform: translateX(-360px);
  -ms-transform: translateX(-360px);
  -o-transform: translateX(-360px);
  transform: translateX(-360px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.work-item:hover img {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1);
  -ms-transform: scale3d(1.1, 1.1, 1);
  -o-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
}

.work-item:hover .work-description h3,
.work-item:hover .work-description span {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.work-item:hover .work-description span {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.work-item:hover .work-overlay {
  opacity: 1;
  z-index: 1;
}

/* Call to Action
-------------------------------------------------------*/
.call-to-action {
  padding: 70px 0;
  background-color: #fff;
}

.call-to-action h2 {
  font-size: 19px;
  margin-top: 15px;
}

/* Process
-------------------------------------------------------*/
/*5 columns*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 767px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

.process-wrap i {
  font-size: 32px;
  width: 120px;
  height: 120px;
  line-height: 120px;
  text-align: center;
  display: inline-block;
  border: 2px solid rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
}

.process-wrap h3 {
  color: #fff;
  font-size: 13px;
  margin: 30px 0 20px;
}

/* Our Team
-------------------------------------------------------*/
.our-team .team-row {
  margin-left: -40px;
  margin-right: -40px;
}

.our-team .team-wrap {
  padding: 0 40px;
}

.our-team .container-fluid {
  padding: 0 50px;
}

.team-img img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  width: 100%;
}

.team-img:hover .team-details {
  opacity: 1;
  margin-top: -80px;
}

.team-img:hover .overlay {
  opacity: 1;
}

.team-member,
.team-img {
  position: relative;
  overflow: hidden;
}

.team-title {
  margin: 30px 0 7px;
}

.overlay {
  background-color: rgba(20, 20, 20, 0.7);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.team-details {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 0;
  padding: 5%;
  overflow: hidden;
  width: 100%;
  z-index: 2;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.team-details p {
  color: #fff;
}

.team-details .socials i {
  color: #fff;
}

.socials a {
  display: inline-block;
  width: 37px;
  height: 37px;
  background-color: transparent;
}

.socials a:hover i {
  color: #fff;
  background-color: #00aeef;
}

.socials i {
  line-height: 37px;
  color: #616161;
  font-size: 14px;
  width: 37px;
  height: 37px;
  border-radius: 50%;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

/* About us
-------------------------------------------------------*/
.about-description h4,
.about-description p:first-of-type {
  margin-bottom: 15px;
}

/* Progress Bars
-------------------------------------------------------*/
#skills {
  margin-top: 35px;
}

.progress-bar {
  -webkit-transition: width 1.5s ease-in-out;
  -moz-transition: width 1.5s ease-in-out;
  -ms-transition: width 1.5s ease-in-out;
  -o-transition: width 1.5s ease-in-out;
  transition: width 1.5s ease-in-out;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

.skills-progress h6,
.skills-progress h6 span {
  color: #111;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

.progress-solid.meter {
  height: 8px;
  position: relative;
  background: #fbfbfb;
  margin-bottom: 30px;
}

.meter .progress-bar {
  display: block;
  height: 8px;
  position: relative;
  overflow: hidden;
  background-color: #00aeef;
}

.skills-progress h6 span {
  float: right;
}

.row.mt-minus-30 {
  margin-top: -30px;
}

/* From Blog
-------------------------------------------------------*/
.blog-col {
  padding: 0 5px;
}

.blog-col h4 {
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 4px;
  line-height: 1.5;
}

.blog-col h4 a {
  color: #111;
}

.from-blog .customNavigation > a {
  color: #111;
}

.entry-box {
  padding: 40px;
  background-color: #fff;
}

.entry-meta li {
  display: inline-block;
  font-size: 13px;
  color: #919191;
  margin-bottom: 15px;
  white-space: nowrap;
}

.entry-meta a {
  color: #919191;
}

.entry-meta li:before {
  content: "|";
  opacity: 0.5;
  margin: 0 7px;
}

.entry-meta li:first-child:before {
  content: "";
  margin: 0;
}

.entry-meta a:hover,
.blog-col h4 a:hover {
  color: #111;
}

.entry-img {
  position: relative;
  overflow: hidden;
}

.entry-img img {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  width: 100%;
}

.read-more {
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #111;
}

.read-more:hover {
  color: #111;
}

.blog-col-3 .entry-img:hover img {
  opacity: 0.8;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.flex-direction-nav a {
  display: block;
  font-size: 16px;
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.5);
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-align: center;
  color: #fff;
  line-height: 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav .flex-prev {
  left: -40px;
}

.flex-direction-nav .flex-next {
  right: -40px;
}

.flexslider:hover .flex-direction-nav a {
  opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
  right: 0;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  left: 0;
}

.flexslider .flex-direction-nav .flex-nav-next:hover a,
.flexslider .flex-direction-nav .flex-nav-prev:hover a {
  color: #000;
  background-color: #fff;
}

/* Testimonials
-------------------------------------------------------*/
.testimonial-text {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.parallax-testimonials .bottom-line:after {
  border-color: #fff;
}

.testimonial-text {
  font-size: 24px;
  line-height: 39px;
  color: #fff;
  font-style: italic;
  margin: 30px 0;
  font-family: "Pt Serif", serif;
}

.testimonial i {
  font-size: 28px;
  color: #fff;
}

.testimonial span,
.testimonial h6 {
  display: block;
  color: #fff;
}

.testimonial span {
  font-size: 13px;
}

.testimonial h6 {
  font-size: 13px;
  margin-bottom: 5px;
}

.parallax-testimonials .owl-pagination {
  position: relative;
  margin-top: 50px;
}

.parallax-testimonials .owl-carousel {
  position: static;
}

/* Clients
-------------------------------------------------------*/
.client-logo {
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  text-align: center;
}

.client-logo:last-child {
  border-right: none;
}

.second-row .client-logo {
  border-bottom: none;
}

/* Contact
-------------------------------------------------------*/
.contact-row {
  margin-left: -8px;
  margin-right: -8px;
}

.contact-name,
.contact-email {
  padding: 0 8px;
}

.contact-item {
  position: relative;
  padding-left: 70px;
  padding-top: 5px;
  margin-top: 30px;
}

.contact-item:first-of-type {
  margin-top: 38px;
}

.contact-item h6 {
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 7px;
}

.contact-item p,
.contact-item span,
.contact-item a {
  font-size: 16px;
}

.contact-item a:hover {
  color: #111;
}

.contact-icon {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #00aeef;
  text-align: center;
  position: absolute;
  left: 0;
}

.contact-icon i {
  font-size: 18px;
  color: #00aeef;
  line-height: 47px;
}

.gmap {
  position: relative;
  width: 100%;
  height: 450px;
}

#contact-form .message {
  height: 50px;
  width: 100%;
  font-size: 13px;
  line-height: 50px;
  text-align: center;
  float: none;
  margin-top: 20px;
  display: none;
  color: #fff;
}

#contact-form .message.error {
  background-color: #f44336;
}

#contact-form .message.success {
  background-color: #4CAF50;
}

/* Owl Carousel
-------------------------------------------------------*/
.owl-pagination {
  position: absolute;
  left: 0;
  display: block;
  text-align: center;
  width: 100%;
}

.owl-buttons {
  position: static;
}

.owl-prev, .owl-next {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -23px;
  text-align: center;
  line-height: 46px;
  z-index: 10;
  width: 46px;
  height: 46px;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.owl-prev:hover i, .owl-next:hover i {
  color: #00aeef;
}

.owl-prev {
  left: -40px;
}

.owl-next {
  right: -40px;
}

#owl-slider-one-img:hover .owl-prev,
#owl-slider-small-img:hover .owl-prev {
  opacity: 1;
  left: 0;
}

#owl-slider-one-img:hover .owl-next,
#owl-slider-small-img:hover .owl-next {
  opacity: 1;
  right: 0;
}

.owl-page {
  display: inline-block;
  padding: 6px 6px;
  position: relative;
}

.owl-page span {
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  opacity: 0.8;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background: transparent;
  z-index: 100;
  border: 2px solid #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.owl-page span:hover {
  opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span {
  display: block;
  width: 10px;
  height: 10px;
  margin: 0;
  opacity: 1;
  background: #fff;
}

/*-------------------------------------------------------*/
/* Page Title / Breadcrumbs
/*-------------------------------------------------------*/
.page-title {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed !important;
  background-repeat: no-repeat;
  background-position: 50% 0;
  display: block;
}

.page-title .container {
  height: 600px;
}

.page-title .heading-frame {
  border-color: #fff;
}

.title-holder {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
}

.title-text {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

.title-text h1 {
  margin: 30px 0;
  font-size: 32px;
}

.page-title .breadcrumb {
  width: auto;
  background-color: transparent;
  padding: 0;
  margin: -10px 0 0 0;
  font-size: 13px;
}

.page-title .breadcrumb a,
.page-title .breadcrumb > .active {
  color: #fff;
}

.page-title .breadcrumb > li + li:before {
  color: #fff;
  opacity: 0.5;
}

/*-------------------------------------------------------*/
/* Blog Standard
/*-------------------------------------------------------*/
.blog-content .entry-img img {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
}

.blog-content .entry-img a:hover img {
  opacity: .8;
}

.blog-content .entry-img,
.blog-content .entry-slider,
.blog-content .entry-video {
  position: relative;
  overflow: hidden;
  margin-bottom: 34px;
}

.blog-content .entry-meta li:first-child:before {
  margin: 0 0 0 -3px;
}

.blog-content .entry-title h2 > a {
  font-size: 21px;
  color: #111;
}

.blog-content .entry-meta li {
  margin-bottom: 7px;
}

.blog-content .entry-content {
  margin-top: 17px;
}

.blog-standard .sidebar,
.blog-single .sidebar {
  padding-left: 65px;
}

.entry-item {
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
}

.blog-standard .entry {
  margin-top: 35px;
}

.blog-standard .entry-title,
.blog-standard .entry-meta {
  padding-left: 93px;
}

.blog-standard .entry-item > .entry-date {
  float: left;
  padding: 13px 19px;
  width: 70px;
  height: 70px;
  border: 3px solid #111;
  font-family: "Montserrat", sans-serif;
  color: #3b3b3b;
  font-weight: bold;
  text-align: center;
}

.blog-standard .blog-content .entry-date span {
  display: block;
}

.blog-standard .blog-content .entry-date span:first-child {
  font-size: 21px;
  line-height: 1;
}

.blog-standard .blog-content .entry-date span:last-child {
  font-size: 13px;
  text-transform: uppercase;
}

.entry-content > i {
  margin-left: 3px;
  font-size: 14px;
  vertical-align: middle;
}

/* Quote Post
-------------------------------------------------------*/
.blog-content .entry.blockquote {
  padding-left: 0;
}

.blog-content .entry-item blockquote > p > a,
.blog-content .entry-item blockquote > p {
  color: #111;
  font-size: 22px;
  line-height: 34px;
  font-style: italic;
  font-family: "Pt Serif", serif;
}

.blog-content .entry-item blockquote > p > a:hover {
  color: #7a7a7a;
}

.blockquote-style-1 > i {
  font-size: 22px;
  color: #d1d1d1;
  margin-bottom: 13px;
}

/* Video Post
-------------------------------------------------------*/
.entry-video iframe {
  width: 100%;
  display: block;
  border: 0;
}

/* Pagination
-------------------------------------------------------*/
.pagination {
  margin: 0 auto;
  border-radius: 0;
  display: block;
  text-align: center;
  padding-top: 42px;
  border-top: 1px solid #e5e5e5;
}

.pagination a,
.pagination span {
  background-color: #fff;
  font-size: 12px;
  display: inline-block;
  height: 25px;
  line-height: 20px;
  text-align: center;
  margin: 0 9px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

.pagination span.pagination-dots {
  margin: 0 3px;
}

.pagination i:first-child {
  margin-right: -5px;
}

.pagination i:last-child {
  margin-left: -7px;
}

.pagination a {
  color: #757575;
}

.pagination a:hover {
  color: #111;
}

.pagination a > i {
  font-size: 10px;
  margin: 0 3px;
}

.pagination .current {
  color: #3b3b3b;
}

.pagination > i {
  font-size: 14px;
  vertical-align: middle;
}

/*-------------------------------------------------------*/
/* Blog Sidebar
/*-------------------------------------------------------*/
.sidebar .widget {
  margin-top: 60px;
  position: relative;
}

.sidebar .widget:first-child {
  margin-top: 0;
}

.sidebar .widget ul li {
  padding: 10px 0;
  border-bottom: 1px solid #e5e5e5;
}

.sidebar .widget ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.sidebar .widget ul li:first-child {
  padding-top: 0;
}

.sidebar .widget ul li a {
  color: #7a7a7a;
}

.sidebar .widget ul li a:hover {
  color: #111;
}

.widget-title {
  font-size: 15px;
  margin-bottom: 28px;
}

.blog-sidebar .searchbox {
  border: 2px solid #e5e5e5;
  margin-bottom: 0;
  padding: 0 20px;
}

input[type="search"] {
  color: #111;
}

input.searchbox:focus {
  border-color: #00aeef;
  color: #111;
}

.search-button {
  position: absolute;
  top: 12px;
  right: 15px;
  background-color: transparent;
  border: none;
}

.search-button i {
  color: #a1a1a1;
}

/* Latest Posts
-------------------------------------------------------*/
.blog-sidebar .widget.latest-posts ul li {
  border-bottom: none;
  line-height: 19px;
}

.blog-sidebar .latest-posts img {
  margin-right: 24px;
  float: left;
}

.blog-sidebar .latest-posts li {
  padding: 17px 0 !important;
}

.blog-sidebar .latest-posts li:first-child {
  padding-top: 0 !important;
}

.blog-sidebar .latest-posts li:last-child {
  padding-bottom: 0 !important;
}

.widget.latest-posts ul li a {
  font-size: 11px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #111;
  vertical-align: top;
  line-height: 1;
}

.widget.latest-posts .entry-meta > span {
  color: #7a7a7a;
  font-size: 13px;
  font-family: "Pt Serif", serif;
  text-transform: none;
  margin-top: 5px;
  display: block;
}

.widget.latest-posts ul li a:hover {
  color: #111;
}

/* Popular Tags
-------------------------------------------------------*/
.tags a {
  background-color: transparent;
  border: 3px solid #e5e5e5;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  padding: 9px 16px;
  line-height: 1;
  margin: 0 8px 8px 0;
  font-size: 10px;
  color: #ababab;
  display: inline-block;
  float: left;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.tags a:hover {
  border-color: #111;
  color: #000;
}

/*-------------------------------------------------------*/
/* Blog Single Post
/*-------------------------------------------------------*/
.blog-single .entry-item {
  margin-bottom: 0;
}

.blog-single .entry-title {
  margin-top: 70px;
  text-align: center;
}

.blog-single .entry-meta {
  text-align: center;
}

.blog-single .blog-content .entry-title h2 {
  font-size: 28px;
}

.blog-single .blog-content .entry-content {
  margin-top: 50px;
}

.blog-single .blog-content blockquote {
  margin: 60px 0;
}

.blog-single .blog-content .entry-content > p {
  margin-bottom: 24px;
}

.entry-content .entry-tags h6,
.entry-share h6 {
  display: inline-block;
  margin-right: 2px;
  font-size: 14px;
}

.entry-content .entry-tags h6 {
  margin-right: 7px;
}

.entry-content .entry-tags a {
  font-style: italic;
  font-size: 14px;
  line-height: 37px;
  font-family: "Pt Serif", serif;
  color: #7a7a7a;
}

.entry-content .entry-tags a:hover {
  color: #111;
}

.entry-content .entry-share {
  float: right;
}

.entry-share .socials i,
.entry-share .socials a {
  width: 32px;
  height: 32px;
  line-height: 32px;
}

.entry-share .socials {
  margin-top: 0;
  display: inline-block;
}

.entry-tags h6,
.entry-share h6 {
  font-size: 15px;
  text-transform: none;
  letter-spacing: normal;
}

.entry-comments .comment-avatar {
  position: absolute;
  display: block;
}

.entry-comments .comment-content {
  padding-left: 132px;
}

.entry-comments .comment-author {
  display: block;
  margin-bottom: 5px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #111;
}

.entry-comments h6 {
  font-size: 14px;
}

.entry-comments .comment-content span a {
  font-size: 13px;
  color: #7a7a7a;
}

.comment-content p {
  margin-top: 15px;
}

.comment-content > a {
  font-family: "Montserrat", sans-serif;
  color: #111;
  font-size: 14px;
}

.comment-reply {
  padding-left: 48px;
}

.comment-body {
  padding: 35px 0;
  border-bottom: 1px solid #dbdbdb;
}

.comment-list > li:last-child .comment-body {
  border-bottom: none;
  padding-bottom: 0;
}

/*-------------------------------------------------------*/
/* Home Owl Slider
/*-------------------------------------------------------*/
.hero-wrap {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.hero-holder {
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
}

.hero-message {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  text-align: center;
}

.hero-message h1 {
  color: #fff;
  font-size: 56px;
  font-weight: 700;
  line-height: 1;
}

.hero-subtitle {
  text-transform: none;
  font-weight: normal;
  color: #fff;
  line-height: 1.5;
  font-size: 20px;
  max-width: 800px;
  margin: 24px auto 0;
}

.buttons-holder > a {
  margin: 5px;
}

/*-------------------------------------------------------*/
/* Home Text Rotator
/*-------------------------------------------------------*/
.hero-message.text-rotator h1 {
  font-size: 70px;
}

/*-------------------------------------------------------*/
/* Home Video Bg
/*-------------------------------------------------------*/
.video-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.video-overlay {
  background-color: rgba(40, 40, 40, 0.5);
  height: 100%;
  width: 100%;
}

.video-img {
  background: url(../video/video.jpg) center center no-repeat;
  background-size: cover;
  z-index: -101;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------------------*/
/* Home Angles
/*-------------------------------------------------------*/
.main-wrapper-onepage.angles .result-box {
  padding: 30% 0;
}

.section-wrap.angle-top,
.section-wrap.angle-bottom {
  overflow: visible;
}

.bg-light.angle-top:before,
.bg-light.angle-bottom:after {
  background-color: #f7f7f7;
}

.bg-dark.angle-top:before,
.bg-dark.angle-bottom:after {
  background-color: #242424;
}

.angle-top:before {
  background: none repeat scroll 0 0 #fff;
  content: "";
  margin-top: -199px;
  min-height: 150px;
  position: absolute;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  width: 100%;
  z-index: 1;
}

.angle-bottom:after {
  background: none repeat scroll 0 0 #fff;
  content: "";
  margin-top: 40px;
  min-height: 150px;
  position: absolute;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  width: 100%;
  z-index: 1;
}

#portfolio.angle-bottom:after {
  margin-top: 140px;
}

.main-wrapper-onepage.angles .process,
.main-wrapper-onepage.angles .parallax-testimonials {
  padding: 200px 0;
}

.main-wrapper-onepage.angles .footer.minimal {
  text-align: left;
}

.main-wrapper-onepage.angles .gmap {
  height: 600px;
}

/* Services
-------------------------------------------------------*/
.services.style-2 a {
  position: absolute;
  font-size: 36px;
  line-height: 1;
  color: #c1c1c1;
}

.services.style-2 .service-item-box {
  padding: 0 0 0 60px;
  margin-bottom: 50px;
}

.services.style-2 .service-item-box h3 {
  margin-bottom: 10px;
}

/* Latest Works
-------------------------------------------------------*/
.portfolio-filter {
  list-style: none;
  margin-bottom: 40px;
  cursor: default;
  font-size: 13px;
  text-align: center;
}

.portfolio-filter a.active,
.portfolio-filter a:hover {
  color: #111;
  border-color: #111;
}

.portfolio-filter a {
  display: inline-block;
  margin: 0 5px 5px 0;
  color: #ababab;
  text-decoration: none;
  padding: 7px 15px;
  border: 3px solid #e5e5e5;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.work-container {
  margin-bottom: 40px;
}

.work-item .work-overlay:hover,
.work-item:hover .portfolio-overlay {
  opacity: 1;
  z-index: 1;
}

.portfolio-overlay {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.project-icons {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: center;
  margin-top: -20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.project-icons a {
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 14px;
  margin: 0 3px;
  line-height: 40px;
  text-align: center;
  color: #111;
  background-color: #fff;
  border-radius: 100px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.project-icons a:hover {
  color: #fff;
  background-color: #00aeef;
}

.work-item:hover .portfolio-overlay .project-icons {
  position: absolute;
  top: 50%;
}

.works-grid.titles .work-description h3,
.works-grid.titles .work-description span,
#owl-related-works .work-description h3,
#owl-related-works .work-description span {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.works-grid.titles .work-description,
#owl-related-works .work-description {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}

.works-grid.titles .work-description a,
#owl-related-works .work-description a {
  color: #111;
}

.works-grid.titles .work-description a:hover,
#owl-related-works .work-description a:hover {
  color: #00aeef;
}

/* Call to Action Style-2
-------------------------------------------------------*/
.call-to-action.style-2 {
  padding: 200px 0;
}

.call-to-action.style-2 h2 {
  font-size: 32px;
  color: #fff;
  margin: 0 0 25px;
}

.call-to-action.style-2 a {
  margin: 10px 4px 0;
}

/* Ipad with Features
-------------------------------------------------------*/
.promo-device img {
  display: inline-block;
}

.features-icons a {
  position: absolute;
}

.features-text {
  padding-left: 100px;
}

.features-icons .service-item-box {
  padding: 0;
  margin-bottom: 50px;
  background-color: transparent;
}

/* Pricing Tables
-------------------------------------------------------*/
.pricing-3-col {
  background-color: #f7f7f7;
  text-align: center;
}

.pricing-title {
  background-color: #303030;
  padding: 45px 30px;
}

.pricing-title h3 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 30px;
}

.best-price {
  background-color: #00aeef;
}

.pricing-price {
  font-size: 25px;
  color: #111;
  background-color: #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-left: -55px;
  line-height: 1.3;
  padding: 28px 25px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  -ms-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
}

.pricing-currency {
  font-family: "Montserrat", sans-serif;
}

.pricing-term {
  font-size: 12px;
  display: block;
}

.pricing-features {
  padding: 100px 40px 40px;
  color: #7a7a7a;
}

.pricing-features li {
  padding: 10px 0;
}

.pricing-button {
  padding: 0 40px 50px 40px;
}

/* Fun Facts style-2
-------------------------------------------------------*/
.result-boxes.style-2 .result-box {
  padding: 20px 0;
  text-align: center;
}

.result-boxes.style-2 .statistic span.counter-text {
  color: #fff;
  font-size: 13px;
}

.result-boxes.style-2 .statistic span {
  float: none;
  margin-left: 0;
  line-height: 1.2;
  font-size: 50px;
}

.result-boxes.style-2 .result-wrap {
  width: auto;
}

/* Testimonials style-2
-------------------------------------------------------*/
.testimonials.style-2 .testimonial-text {
  color: #7a7a7a;
}

.testimonials.style-2 .owl-carousel {
  position: static;
}

.testimonials.style-2 .owl-pagination {
  position: static;
  margin-top: 30px;
}

.testimonials.style-2 .owl-page span {
  border-color: #a7a7a7;
}

.testimonials.style-2 .owl-page.active span {
  background-color: #7a7a7a;
  border-color: #7a7a7a;
}

.testimonials.style-2 .testimonial span {
  color: #ababab;
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
}

.testimonials.style-2 .testimonial-text {
  margin: 10px 0 20px;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
}

/* Page Title Style-2
-------------------------------------------------------*/
.page-title.style-2 {
  background-color: #f7f7f7;
  padding: 60px 0;
}

.page-title.style-2 .container {
  height: auto;
}

.page-title.style-2 .title-text h1 {
  margin: 0;
  font-size: 28px;
}

.page-title.style-2 .breadcrumb {
  position: absolute;
  right: 0;
  width: auto;
  background-color: transparent;
  top: 50%;
  padding: 0;
}

.page-title.style-2 .breadcrumb a,
.page-title.style-2 .breadcrumb > li + li:before {
  color: #7a7a7a;
}

.page-title.style-2 .breadcrumb > .active,
.page-title.style-2 .breadcrumb a:hover {
  color: #111;
}

/*-------------------------------------------------------*/
/* Portfolio
/*-------------------------------------------------------*/
.works-grid.titles h3,
#owl-related-works h3 {
  font-size: 14px;
}

.call-to-action.bg-light {
  background-color: #f7f7f7;
}

.portfolio-description {
  padding-left: 10%;
}

.portfolio-description p,
.portfolio-description ul,
.portfolio-description a.btn {
  margin-bottom: 30px;
}

.portfolio-description h2 {
  font-size: 22px;
  margin-bottom: 15px;
}

.portfolio-description ul > li {
  line-height: 30px;
  color: #111;
}

.portfolio-description ul > li a {
  color: #7a7a7a;
}

.portfolio-description ul > li a:hover {
  color: #00aeef;
}

.related-projects .work-container {
  margin-bottom: 0;
}

.related-projects .heading-inline,
.related-projects .customNavigation {
  display: inline-block;
}

.related-projects .customNavigation a {
  background-color: #f2f2f2;
  color: #111;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 0;
  line-height: 30px;
  border: none;
}

.related-projects .customNavigation i {
  font-size: 14px;
  line-height: 30px;
}

.related-projects .customNavigation a:hover {
  background-color: #00aeef;
  color: #fff;
}

#owl-related-works .owl-item .work-item {
  margin: auto 15px;
}

/*-------------------------------------------------------*/
/* 404
/*-------------------------------------------------------*/
.page-404 h1 {
  font-size: 200px;
}

.page-404 a,
.page-404 p {
  font-size: 14px;
}

/* Intro
-------------------------------------------------------*/
.section-wrap.intro {
  padding: 170px 0 150px;
}

.intro.style-2 .intro-text p {
  font-size: 50px;
  font-weight: 700;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  color: #111;
}

/* Portfolio Masonry
-------------------------------------------------------*/
.masonry-grid {
  width: 100%;
}

.masonry-grid .work-item {
  width: 50%;
  float: left;
}

.masonry-grid .work-item.quarter {
  width: 25%;
}

.masonry-grid .work-description {
  width: 100%;
  text-align: center;
  margin-top: -24px;
  top: 50%;
  left: 0;
  padding: 0 15px;
}

.masonry-grid .work-img img {
  -webkit-transition: all 1.5s linear;
  -moz-transition: all 1.5s linear;
  -ms-transition: all 1.5s linear;
  -o-transition: all 1.5s linear;
  transition: all 1.5s linear;
}

.masonry-grid .work-description h3,
.masonry-grid .work-description span {
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  transform: translate(0);
}

.masonry-grid .work-description h3 {
  font-size: 20px;
}

.masonry-grid .work-overlay {
  border: none;
}

/*-------------------------------------------------------*/
/* Portfolio About Me
/*-------------------------------------------------------*/
.about-me .my-photo {
  width: 100%;
}

.about-me .info {
  padding-left: 7%;
}

/*-------------------------------------------------------*/
/* Youtube Video bg
/*-------------------------------------------------------*/
#ytb-wrap {
  background-size: cover;
}

#ytb-wrap .hero-text {
  color: #fff;
  text-shadow: none;
  font-weight: 700;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.02em;
  margin: 0px;
  border-width: 0px;
  border-style: none;
  font-size: 100px;
  text-transform: none;
}

/*-------------------------------------------------------*/
/* Typography
/*-------------------------------------------------------*/
.section-headings p {
  margin-bottom: 30px;
}

blockquote {
  padding: 0 0 20px;
  margin: 0;
  border: none;
}

blockquote > p {
  font-size: 18px;
  line-height: 30px;
  font-style: italic;
  margin-bottom: 5px !important;
  position: relative;
}

blockquote > span {
  font-size: 14px;
}

.blockquote-style-1 {
  padding: 8% 10%;
  border: 4px solid #e5e5e5;
}

.blockquote-style-2 {
  padding: 20px 40px;
  border-left: 3px solid #333333;
}

.dropcap.style-1 {
  float: left;
  color: #333;
  font-size: 52px;
  line-height: 46px;
  padding-top: 4px;
  padding-right: 10px;
}

.dropcap.style-2 {
  float: left;
  color: #fff;
  text-align: center;
  background-color: #333333;
  width: 38px;
  height: 38px;
  font-size: 24px;
  line-height: 38px;
  margin: 10px 10px 0 0;
}

.highlight {
  padding: 3px 5px;
  color: #fff;
  background-color: #bfa67a;
}

.bullets li,
.arrows li,
.arrows-2 li,
.numbers li {
  margin-bottom: 10px;
}

.bullets {
  list-style-type: disc;
  margin-left: 17px;
}

.bullets li:before {
  font-size: 18px;
  color: #333333;
  padding-right: 0.5em;
  line-height: 1;
  vertical-align: middle;
}

.arrows i {
  margin-right: 5px;
}

.arrows i,
.arrows-2 i {
  color: #333333;
}

.arrows-2 i {
  font-size: 12px;
  margin-right: 7px;
}

ol.numbers {
  padding-left: 20px;
}

.section-columns p {
  margin-bottom: 40px;
}

/*-------------------------------------------------------*/
/* Shortcodes
/*-------------------------------------------------------*/
/* Accordions
-------------------------------------------------------*/
.accordion > .panel-content {
  padding: 10px 0 10px 20px;
}

.accordion > .acc-panel > a {
  display: block;
  position: relative;
  text-decoration: none;
  font-size: 12px;
  padding: 13px 20px;
  background-color: #fff;
  color: #7a7a7a;
  margin-bottom: 10px;
  border: 3px solid #d1d1d1;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.accordion > .acc-panel > a.active {
  color: #111;
  background-color: #fff;
  border-color: #333;
}

.accordion > .acc-panel > a:after {
  font-family: "ElegantIcons";
  position: absolute;
  right: 10px;
  top: 2px;
  color: #7a7a7a;
  font-weight: normal;
  font-size: 26px;
}

.accordion > .acc-panel > a:after {
  content: "\35";
}

.accordion > .acc-panel > a.active:after {
  content: "\33";
  color: #333;
}

.accordion > .acc-panel > a:hover {
  color: #fff;
  background-color: #333;
  border-color: #333;
}

.accordion > .acc-panel > a:hover:after {
  color: #fff;
}

/* Tabs
-------------------------------------------------------*/
.nav.nav-tabs {
  border-bottom: none;
}

.nav.nav-tabs > li {
  margin-bottom: 0;
}

.nav.nav-tabs > li.active > a {
  border: 3px solid #333;
  background-color: #fff;
  padding: 13px 20px;
  color: #333;
}

.nav.nav-tabs > li > a {
  padding: 13px 20px;
  background-color: #fff;
  border: 3px solid #d1d1d1;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-right: 10px;
  font-family: "Montserrat", sans-serif;
  color: #7a7a7a;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.nav.nav-tabs > li > a:hover {
  color: #fff;
  background-color: #333;
  border-color: #111;
}

.tab-content {
  padding: 20px 0;
}

.tab-content > .tab-pane > p {
  margin-bottom: 20px;
}

/* Buttons
-------------------------------------------------------*/
.section-buttons .btn {
  margin-bottom: 20px;
}

.btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0.02em;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 3px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #fff;
  background-color: #111;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.btn.btn-color {
  background-color: #00aeef;
}

.btn.btn-transparent {
  background-color: transparent;
  border: 3px solid #fff;
}

.btn.btn-stroke {
  color: #111;
  border: 3px solid #111;
  background-color: transparent;
}

.btn.btn-dark {
  background-color: #333;
}

.btn.btn-white {
  background-color: #fff;
  color: #111;
}

.btn.btn-light {
  background-color: #f5f5f5;
  color: #111;
}

.btn:hover {
  -webkit-transition: all 0.2 ease-in-out;
  -moz-transition: all 0.2 ease-in-out;
  -ms-transition: all 0.2 ease-in-out;
  -o-transition: all 0.2 ease-in-out;
  transition: all 0.2 ease-in-out;
  color: #fff;
  background-color: #00aeef;
  border-color: transparent;
}

.btn:focus {
  outline: none;
  color: #fff;
}

.btn.btn-white:focus {
  color: #111;
}

.btn.btn-color:hover {
  background-color: #111;
}

.btn-lg {
  font-size: 14px;
  padding: 13px 34px;
}

.btn-md {
  font-size: 11px;
  padding: 10px 25px;
}

.btn-sm {
  font-size: 10px;
  padding: 8px 22px;
}

/* Pie Charts
-------------------------------------------------------*/
.pie-chart {
  margin-bottom: 40px;
}

.chart {
  position: relative;
  display: inline-block;
  width: 174px;
  height: 174px;
  text-align: center;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.percent {
  display: inline-block;
  line-height: 174px;
  z-index: 2;
  font-size: 24px;
  font-family: "Montserrat", sans-serif;
  color: #111;
}

.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .9em;
}

/* Alert Boxes
-------------------------------------------------------*/
.alert {
  padding: 14px 20px;
  margin-bottom: 20px;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
}

.alert-dismissible .close {
  right: 0;
  top: 0;
  color: inherit;
  position: relative;
}

.close {
  opacity: 1;
  text-shadow: none;
}

.alert-success {
  background-color: #aec2a1;
}

.alert-info {
  background-color: #a0b7cb;
}

.alert-warning {
  background-color: #ccbfa9;
}

.alert-danger {
  background-color: #cba0a0;
}

/*-------------------------------------------------------*/
/* Form Elements
/*-------------------------------------------------------*/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
select,
textarea {
  position: relative;
  height: 47px;
  line-height: 47px;
  border: 2px solid #e3e3e3;
  background-color: transparent;
  width: 100%;
  margin-bottom: 16px;
  padding: 0 16px;
  color: #7a7a7a;
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  -ms-transition: border-color 0.3s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}

textarea#comment {
  height: 190px;
  padding: 0 16px;
  margin-bottom: 25px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  border-color: #00aeef;
  outline: none;
  box-shadow: none;
}

textarea {
  height: auto;
  padding: 0px 16px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #7a7a7a;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #7a7a7a;
  opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #7a7a7a;
  opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #7a7a7a;
}

select {
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.select {
  position: relative;
  cursor: pointer;
}

.select i {
  position: absolute;
  top: 14px;
  right: 18px;
  pointer-events: none;
  font-size: 18px;
}

/* Checkboxes & Radio Buttons
-------------------------------------------------------*/
input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label:before {
  width: 22px;
  height: 22px;
  background-color: #e3e3e3;
  content: "";
  display: inline-block;
  font-size: 13px;
  margin: -4px 12px 0 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

input[type="checkbox"]:checked + label:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #111;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  cursor: pointer;
  margin-bottom: 0;
  font-family: "Open Sans", sans-serif;
  text-transform: none;
  letter-spacing: normal;
  color: #7a7a7a;
  font-size: 15px;
}

.radio-buttons > li,
.checkboxes > li {
  padding: 7px 0;
}

input[type="radio"] {
  display: none;
}

input[type="radio"] + label:before {
  display: inline-block;
  content: "";
  width: 22px;
  height: 22px;
  background-color: #e3e3e3;
  border-radius: 40px;
  margin: -3px 10px 0 0;
  outline: none;
  vertical-align: middle;
  cursor: pointer;
  margin-bottom: 0;
}

input[type="radio"]:checked + label:before {
  width: 22px;
  height: 22px;
  background-color: #111;
  border: 6px solid #e3e3e3;
}

input[type="radio"]:focus {
  outline: none;
}

label {
  font-weight: normal;
  color: #111;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  vertical-align: middle;
}

/*-------------------------------------------------------*/
/* Footer
/*-------------------------------------------------------*/
.footer.minimal {
  padding: 120px 0;
  text-align: center;
}

.footer.minimal .copyright {
  display: block;
  margin-top: 70px;
  font-size: 10px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.footer.minimal .copyright a {
  color: #909090;
}

.socials.footer-socials a {
  margin: 0 2px;
}

.socials.footer-socials a:hover i {
  color: #fff;
  background-color: #00aeef;
}

.socials.footer-socials i {
  width: 37px;
  height: 37px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #1b1b1b;
  color: #dbdbdb;
  line-height: 37px;
  text-align: center;
  font-size: 14px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*-------------------------------------------------------*/
/* Footer Type-2
/*-------------------------------------------------------*/
.footer.footer-type-2 {
  background-color: #111;
}

.footer-widgets {
  padding: 100px 0;
}

.footer-widgets h5 {
  margin-bottom: 24px;
  font-size: 16px;
  color: #fff;
}

.footer-widgets a {
  color: #7a7a7a;
}

.footer-widgets a:hover {
  color: #fff;
}

.footer-links ul > li {
  padding: 13px 0;
  border-bottom: 1px solid #292929;
  line-height: 24px;
}

.footer-links li {
  padding-bottom: 7px;
}

.footer-links li:last-child {
  padding-bottom: 0;
}

.footer-get-in-touch p {
  margin-bottom: 7px;
}

p.footer-address {
  margin-bottom: 24px;
}

.footer-entry {
  padding: 9px 0 14px;
  border-bottom: 1px solid #292929;
}

.footer-entry p {
  margin-bottom: 1px;
}

.footer-entry span {
  color: #4c4c4c;
  font-size: 12px;
}

.footer-entry:first-child,
.footer-links li:first-child {
  padding-top: 0;
}

.footer-entry:last-child,
.footer-links li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.footer-socials .social-icons a {
  margin-right: 3px;
  float: left;
  display: inline-block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: transparent;
  color: #7a7a7a;
  line-height: 32px;
  text-align: center;
  font-size: 13px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.social-icons.light a {
  background-color: #f7f7f7;
}

.social-icons i {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  position: relative;
}

.social-icons a:hover {
  color: #fff;
}

.bottom-footer {
  background-color: #0c0c0c;
  padding: 34px 0;
}

.copyright span {
  font-size: 13px;
  line-height: 32px;
}

.copyright span a {
  color: #7a7a7a;
}

.copyright span a:hover {
  color: #fff;
}

/*-------------------------------------------------------*/
/* Footer Type-3
/*-------------------------------------------------------*/
.footer-type-3 {
  padding: 100px 0;
  font-size: 13px;
  line-height: 37px;
}

.footer-type-3 .footer-socials {
  text-align: right;
}

.footer-type-3 .footer-socials i {
  background-color: transparent;
  color: #7a7a7a;
}

.footer-type-3 .footer-socials a:hover i {
  background-color: transparent;
  color: #111;
}

.footer-type-3 a {
  color: #7a7a7a;
}

.footer-type-3 a:hover {
  color: #111;
}

/* Change the color values to your color */
a,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.overlay-menu ul li.active > a,
.overlay-menu ul li a:hover,
.icon-effect-1 .hi-icon,
.contact-icon i,
.owl-prev:hover i,
.owl-next:hover i,
.works-grid.titles .work-description a:hover,
#owl-related-works .work-description a:hover,
.portfolio-description ul > li a:hover {
  color: #EC6611;
}

.socials a:hover i,
.meter .progress-bar,
.project-icons a:hover,
.best-price,
.related-projects .customNavigation a:hover,
.highlight,
.btn.btn-color,
.btn:hover,
.socials.footer-socials a:hover i {
  background-color: #EC6611;
}

.navbar-nav > li > a:hover,
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover,
.menu-socials li > a:hover {
  color: #EC6611 !important;
}

.menu-socials li > a:hover,
.icon-effect-1 .hi-icon,
.contact-icon,
input.searchbox:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  border-color: #EC6611;
}

.dropdown-menu {
  border-top-color: #EC6611;
}
